{
    "pages": [
        "pages/mall/index",
        "pages/classify/index",
        "pages/face/index",
        "pages/user/index",
        "pages/login/index",
        "pages/register/index",
        "pages/mall/details/details",
        "pages/mall/confirm/confirm",
        "pages/pay/index",
        "pages/site/index",
        "pages/site/add/add",
        "pages/site/edit/edit",
        "pages/user/setup/setup",
        "pages/user/about/about",
        "pages/mall/goods/goods",
        "pages/order/index",
        "pages/order/details/details",
        "pages/order/logistic/logistic",
        "pages/search/search",
        "pages/mall/article/article",
        "pages/account/index",
        "pages/user/team/index",
        "pages/user/code/code",
        "pages/bankCard/index",
        "pages/bankCard/bankAdd/bankAdd",
        "pages/sign/sign",
        "pages/idcard/idcard",
        "pages/idcard/signUrl/signUrl",
        "pages/idcard/success/success",
        "pages/idcard/eSign/eSign",
        "pages/withdraw/withdraw",
        "pages/pay/success/success",
        "pages/resetPassword/resetPassword",
        "pages/refund/refund",
        "pages/refund/aftersale/aftersale",
        "pages/refund/info/info",
        "pages/refund/deliver/deliver",
        "pages/refund/logs/logs"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "绚火健康",
        "navigationBarTextStyle": "black"
    },
    "tabBar": {
        "list": [
            {
                "pagePath": "pages/mall/index",
                "text": "商城",
                "iconPath": "/static/tabBarIcon/tabBar_00.png",
                "selectedIconPath": "/static/tabBarIcon/tabBar_selected_00.png"
            },
            {
                "pagePath": "pages/classify/index",
                "text": "分类",
                "iconPath": "/static/tabBarIcon/tabBar_01.png",
                "selectedIconPath": "/static/tabBarIcon/tabBar_selected_01.png"
            },
            {
                "pagePath": "pages/user/index",
                "text": "我的",
                "iconPath": "/static/tabBarIcon/tabBar_03.png",
                "selectedIconPath": "/static/tabBarIcon/tabBar_selected_03.png"
            }
        ],
        "color": "#999999",
        "selectedColor": "#da2b54",
        "borderStyle": "white"
    },
    "requiredPrivateInfos": [
        "chooseAddress"
    ],
    "style": "v2",
    "sitemapLocation": "sitemap.json"
}